@font-face {
  font-family: GoogleSans; /* set name */
  src: url(/GoogleSansFlex.ttf); /* url of the font */
}

html, body {
    margin: 0;
    padding: 0;
    background-color: #333;
    color: hsl(0, 0%, 93%);
    font-family: GoogleSans;
    font-size: 20px;
    font-weight: 250;
}

b {
    font-weight: 800;
}

p {
    padding: 0px;
    margin: 0px;
}

a {
    color: #eee;
    text-decoration-thickness: 1px;
    font-weight: 600;
}

ul, h1, h2, h3
{
    margin: 0px;
}

header {
    width: 100%;
    background-color: #222;

    background-image: linear-gradient(to right, #232526 0%, #2d2f30 75%, #232526 100%);

    box-shadow: #000 0px 0px 20px;
    margin-bottom: 1rem;
}

.header-content
{
    padding: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    gap: 24px;
}

.header-logo {
    max-height: 24px;
}

footer {
    font-size: 0.75em;
    color: #555;
    font-weight: 400;
    text-align: center;
    padding: 24px;
}


.content
{
    padding: 0px 24px 0px 24px;
    max-width: 800px;
    margin: auto;
    white-space: pre-line;
}